Only depend on Versions.v.i for errlist-compat.c if build-shared==yes.